org.apache.felix.scr.annotations

## Class AutoDetect

- java.lang.Object
- - org.apache.felix.scr.annotations.AutoDetect

Deprecated.
Use the OSGi annotations from org.osgi.service.component.annotations.*

    @Deprecated
    public final class AutoDetect
    extends Object

Placeholder class for default value of annotation properties with "auto detect" capabilities.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`